
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtCodajuste">Código</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-ruler"></i></span></div>
      <input class="ControlInput--Input" type="text" [readonly]="true" placeholder="Unidad de medida" [(ngModel)]="tUnidad.Codunidadmedida" size="sm" id="txtCodunidad"/>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtDescripcion">Descripción</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-align-justify"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Descripción" [(ngModel)]="tUnidad.Descripcion" name="Descripcion" required="" size="sm" id="txtDescripcion"/>
    </div>
  </div>
</div>